ABS - Task #740

Milestone # 736 (Resolved): Estudio de la versiéon 1.0

Estudio de latencia de red y tiempo de respuesta de los sistemas embebidos de la version 1.0

07/19/2016 02:34 PM - Joaquin Verastegui

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Fiorella Quino % Done:
Category: Estimated time:
Target version: Versién 2.0 Spent time:

07/04/2016
07/18/2016
100%
16.00 hours
0.00 hour

Description

History

#1 - 11/29/2017 02:42 PM - Fiorella Quino

- Status changed from New to Resolved

#2 - 06/23/2018 04:08 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed

05/18/2024
